aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/e_repository_TEST_5_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'paludis/repositories/e/e_repository_TEST_5_setup.sh')
-rwxr-xr-xpaludis/repositories/e/e_repository_TEST_5_setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/paludis/repositories/e/e_repository_TEST_5_setup.sh b/paludis/repositories/e/e_repository_TEST_5_setup.sh
index c29332503..e34f220a5 100755
--- a/paludis/repositories/e/e_repository_TEST_5_setup.sh
+++ b/paludis/repositories/e/e_repository_TEST_5_setup.sh
@@ -747,7 +747,7 @@ LICENSE="GPL-2"
KEYWORDS="test"
pkg_setup() {
- [[ ${BASH_COMPAT} == 3.2 ]] || die BASH_COMPAT=${BASH_COMPAT}
+ [[ ${BASH_COMPAT} == 3.2 ]] || [[ ${BASH_COMPAT} == 32 ]] || die BASH_COMPAT=${BASH_COMPAT}
}
END